
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #18770

[BCR1098][Android][Transfer to Outside Brunei Fav][Add/Edit Fav] Flow fixes for Search Country in

Input screen

06 November 2023 05:54 PM - Feerman Yusoff

Status: Closed Start date: 06 November 2023

Priority: Urgent Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

1. Incorrect wording for search country

2. Popup loading buffer after click search country button

3. Able to click dropdown list even after not select any country (Click search country button, without select any country and click

close)

4. Bank list not instant popup just after select country

Expected;

1. Button wording should change from 'SEARCH' to ''SEARCH COUNTRY'

2. Should have no loading after clicked search country button, since country already retrieved after clicked 'ADD FAVOURITE'

before, loading only happens after select any country

3. Dropdown list should not be able to click if not select any country

4. Bank list should instant popup just after select country

History

#1 - 07 November 2023 03:37 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

- % Done changed from 0 to 100

Fixed

#2 - 07 November 2023 03:43 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Tested good
